recovery:
  state:
    round: 797
    hash: "794cfe8093c14cefa50fcf1b7ecab35a74d9b9a8b51be076a958cd9b77a70c5028a9b22babcf36520e369ea0a3138d7d"
    timestamp: "2025-10-25T05:52:00.105583Z"
  bootstrap: null
  package: null
  stream: null
